SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Risolto: dpkg: errore nell'elaborare il pacchetto libimage-magick-perl
#1
Buonasera a tutti,
da alcuni giorni il mio portatile Asus P2520S fa qualche capriccio.
Ho installato 1 anno fa la distro 16.04 affiancato dal sistema originale W10 tutto perfetto.

Come dicevo, da alcuni giorni non riesco a portare a termine gli aggiornamenti, di seguito l'errore:

dpkg: errore nell'elaborare il pacchetto libimage-magick-perl (--configure):
il pacchetto si trova in uno stato di inconsistenza critico: è consigliato
installarlo nuovamente prima di tentare la configurazione.
Si sono verificati degli errori nell'elaborazione:
libimage-magick-perl
E: Sub-process /usr/bin/dpkg returned an error code (1)

Ho provato a cercare con l'opzione cerca sul forum se qualcuno ha avuto una problematica simile, ma non ho trovato nulla a riguardo.

Qualcuno potrebbe darmi una mano?
Grazie
Pacopaolella
Cita messaggio
Grazie da:
#2
https://itsfoss.com/dpkg-returned-an-error-code-1/

https://forum.ubuntu-it.org/viewtopic.php?f=8&t=604818

Comunque:
"abbiamo traslocato" a causa degli interminabili ed irrisolti problemi tecnici che affliggono questo forum ed il vecchio sito. 
Troverai qui il nuovo sito e qui il nuovo forum 
(serve una nuova registrazione: usa lo stesso nickname ma non usare la stessa password che usi qui, giusto per sicurezza); 
sul nuovo forum dovresti trovare più supporto in quanto si stanno trasferendo tutti gli utenti e dove già ritrovi 
(quasi) tutti i mebri del team di moderazione.

Ci vediamo là?
Cita messaggio
#3
(04-12-2019,18:57 )esabatad Ha scritto: https://itsfoss.com/dpkg-returned-an-error-code-1/

https://forum.ubuntu-it.org/viewtopic.php?f=8&t=604818

Comunque:
"abbiamo traslocato" a causa degli interminabili ed irrisolti problemi tecnici che affliggono questo forum ed il vecchio sito. 
Troverai qui il nuovo sito e qui il nuovo forum 
(serve una nuova registrazione: usa lo stesso nickname ma non usare la stessa password che usi qui, giusto per sicurezza); 
sul nuovo forum dovresti trovare più supporto in quanto si stanno trasferendo tutti gli utenti e dove già ritrovi 
(quasi) tutti i mebri del team di moderazione.

Ci vediamo là?

Ti ringrazio, seguendo il secondo link, pare sia risolto.
Ho dato prima:
sudo apt-get install --reinstall libimage-magick-perl
sudo apt-get update
sudo apt-get upgrade
pare l'errore pacchetto sia risolto.
Ti ringrazio
Cita messaggio
Grazie da:
#4
Prego Smile
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: